autofs-5.1.5 - make expire remaining log level debug

From: Ian Kent <raven@themaw.net>

The log message listing the remaining mounts should be log level
debug not info.

Signed-off-by: Ian Kent <raven@themaw.net>
---
 CHANGELOG         |    1 +
 daemon/direct.c   |    2 +-
 daemon/indirect.c |    4 ++--
 3 files changed, 4 insertions(+), 3 deletions(-)

diff --git a/CHANGELOG b/CHANGELOG
index c8a3dec2..fd6a6274 100644
--- a/CHANGELOG
+++ b/CHANGELOG
@@ -7,6 +7,7 @@ xx/xx/2019 autofs-5.1.6
 - optionally log mount requestor process info.
 - log mount call arguments if mount_verbose is set.
 - Fix NFS mount from IPv6 addresses.
+- make expire remaining log level debug.
 
 30/10/2018 autofs-5.1.5
 - fix flag file permission.
diff --git a/daemon/direct.c b/daemon/direct.c
index 42992220..ad540b08 100644
--- a/daemon/direct.c
+++ b/daemon/direct.c
@@ -1000,7 +1000,7 @@ void *expire_proc_direct(void *arg)
 	pthread_cleanup_pop(1);
 
 	if (left)
-		info(ap->logopt, "%d remaining in %s", left, ap->path);
+		debug(ap->logopt, "%d remaining in %s", left, ap->path);
 
 	ec.status = left;
 
diff --git a/daemon/indirect.c b/daemon/indirect.c
index 8719960e..e19c0bbf 100644
--- a/daemon/indirect.c
+++ b/daemon/indirect.c
@@ -588,7 +588,7 @@ void *expire_proc_indirect(void *arg)
 	pthread_cleanup_pop(1);
 
 	if (submnts)
-		info(ap->logopt,
+		debug(ap->logopt,
 		     "%d submounts remaining in %s", submnts, ap->path);
 
 	/* 
@@ -596,7 +596,7 @@ void *expire_proc_indirect(void *arg)
 	 * words) the umounts are done by the time we reach here
 	 */
 	if (count)
-		info(ap->logopt, "%d remaining in %s", count, ap->path);
+		debug(ap->logopt, "%d remaining in %s", count, ap->path);
 
 	ec.status = left;
 
